
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPICommonLibrary", "WebAPICommonLibrary\WebAPICommonLibrary.csproj", "{900E9938-AB16-4875-AC52-CAF80520E5F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPIDocumentationDemo", "WebAPIDocumentationDemo\WebAPIDocumentationDemo.csproj", "{2E4706C6-5595-4819-93A6-40D5282A663F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPIDocumentationExtenderLibrary", "WebAPIDocumentationExtenderLibrary\WebAPIDocumentationExtenderLibrary.csproj", "{03AF8497-3616-41D9-A41A-7AE0E108054E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "POCOLibrary", "POCOLibrary\POCOLibrary.csproj", "{B2F76551-5F7E-4731-80EA-58DACBC46448}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{900E9938-AB16-4875-AC52-CAF80520E5F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{900E9938-AB16-4875-AC52-CAF80520E5F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{900E9938-AB16-4875-AC52-CAF80520E5F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{900E9938-AB16-4875-AC52-CAF80520E5F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E4706C6-5595-4819-93A6-40D5282A663F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E4706C6-5595-4819-93A6-40D5282A663F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E4706C6-5595-4819-93A6-40D5282A663F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E4706C6-5595-4819-93A6-40D5282A663F}.Release|Any CPU.Build.0 = Release|Any CPU
		{03AF8497-3616-41D9-A41A-7AE0E108054E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03AF8497-3616-41D9-A41A-7AE0E108054E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03AF8497-3616-41D9-A41A-7AE0E108054E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03AF8497-3616-41D9-A41A-7AE0E108054E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2F76551-5F7E-4731-80EA-58DACBC46448}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2F76551-5F7E-4731-80EA-58DACBC46448}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2F76551-5F7E-4731-80EA-58DACBC46448}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2F76551-5F7E-4731-80EA-58DACBC46448}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
